{% form_theme form 'bootstrap_4_layout.html.twig' %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Creation article:</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">
</head>
<body>
<div class="container-fluid">
  {% block content %}
    {% form_theme form 'bootstrap_4_layout.html.twig' %}  
    {{ form_start(form) }}
    {{ form_widget(form) }}
    {{ form_end(form) }}
  {% endblock content %}
</div>

</body>
</html>


